
@import "reset.css";

body {
  background: #fff;
  color: #222;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 100%;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  min-width: 960px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
}

h1, .h1 {
  font-size: 1.8em;
  line-height: 1.5;
  margin-top: 0.75em;
	margin-bottom: .4em;
}

h2, .h2 {
  font-size: 1.2em;
  line-height: 1.2;
  margin-top: .5em;
	margin-bottom: .4em;
}

h3, .h3 {
  font-size: 1.25em;
  line-height: 1.2;
  margin-top: 1.2em;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1.5em;
}

p {
  font-size: 1em;
	font-family: arial;
  line-height: 1.5;
  margin: 0 0 1.5em 0;
}

a { color: #069; text-decoration: none; }

a:visited { color: #069; }

a:hover, a:active, li a.active  { color: #c32d2d; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {  margin: 0 1.5em 1.5em 0;  padding-left: 1.5em; }
ul {  list-style-type: disc; }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; }
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: middle; }
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }

/**
 * 2.LAYOUT
 */

#container {
  margin: 0 auto;
  padding: 0 10px;
  width: 940px;
	clear: both;
}

/**
 * 3.MAIN
 */

/* 1 column: global values*/

#main {
  display: inline;
  margin: 0;
}

.content {
	margin-top: 1.2em;
}

/* 3 columns */

body.two-sidebars #main {
  float: left;
  margin: 0 0 0 240px;
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
  float: left;
  /* margin: 10px 0; */
  padding: 0;
  width: 700px;
}

/**
 * 4.SIDEBARS
 */

/* 3 columns: sidebar-first */

body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 0 0 -700px;
  padding: 0;
  width: 220px;
}

/* 3 columns: sidebar-second */

body.two-sidebars #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

#sidebar-second p {
  font-size: 0.8em;
}

/* 2 columns: sidebar-first */

body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

#block-discussion-papers-this-week ul {
  max-height: 500px;
  overflow-y: scroll;
  margin: 0 !important;
}

#block-discussion-papers-this-week span.author {
  font-family: Arial;
  font-weight: normal;
  color: #069;
}

.sidebar li a {
  font-family: Arial;
  font-weight: normal;
}

.sidebar li a:hover {
  text-decoration: underline;
}
#block-views-news-block-1 li a {
  font-size: 0.8em;
}
/* sidebar headers */

#sidebar-second h2 {
  font-size: 21px;
  padding: 0 5px;
  color: #133152;
  margin-left: 10px;
}

/* sidebar content */

.block-discussion-papers .content {
  border-top: 1px solid rgba(15,70,100,.12);
}

.block-discussion-papers .content form {
  padding: 3px 15px;
}
.block-discussion-papers .content form {
  margin-bottom: 12px;
}
#block-views-news-block-1 .content {
  border-top: 1px solid rgba(15,70,100,.12);
}

.block-discussion-papers, #block-views-news-block-1 {
  background-color: #f1f1f1;
  border-radius: 5px;
  padding: 2px;
} 

.block-twitter-block {
  border: 2px solid #f1f1f1;
  border-radius: 5px;
}

/**
 * 5.HEADER
 */

#header {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  min-width: 960px;
  height: 115px;
  background-color: #191998;
}

#header #logo {
  float: left;
  margin: 0;
	padding: 0;
  border: 0;
  display: flex;
}

#logo img {
  height: 95px;
  margin-top: -20px;
  margin-left: -11px;
}

body img {
  max-width: 100%;
  height: auto;
}

#logo .slogan {
  color: white;
  font-family: Helvetica,sans-serif;
  text-transform: uppercase;
  font-size: 0.75em;
  width: 100px;
  font-weight: bold;
}

#logo .slogan:hover {
  color: white;
}

#header #site-name-slogan {
  float: left;
  margin: 0 0 1.5em;
}

#header #site-name {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

.header-container {
  width: 940px;
  margin: 0 auto;
}

/**
 * 6.NAVIGATION
 */

#navigation {
  clear: both;
  margin: 0;
  padding: 0;
	font-family: Verdana;
	font-size: 0.85em;
	font-weight: bold;
	top: 85px;
	position: absolute;
	width: 940px;
}

#navigation ul#main-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #fff;
}

#navigation ul#main-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li a {
  display: block;
  padding: 0.37em 1.5em;
  font-family: Helvetica, sans-serif;
  color: #191998;
}

#navigation ul#main-menu li a.active-trail {
  background-color: #b1c9f8;
  /* filter: brightness(90%); */
  color: white;
}

#navigation ul#secondary-menu li a.active-trail {
  background-color: #f1f1f1;
  filter: brightness(90%);
}

#navigation ul#main-menu li a:hover {
	background-color: #f1f1f1;
}

#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
	background-color: #f1f1f1;
}

#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li a {
  display: block;
  padding: 0.37em 1.57em;;
  color: #777;
  font-family: Helvetica, sans-serif;
}

.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
}

#skip-link {
  position: absolute;
}

/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */

#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
  margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */

#footer {
  clear: both;
  height: 170px;
  background-color: #f1f1f1;
  width: 100vw;
  display: inline-table;
}
#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
}
.region-footer {
  border-top: 1px solid #000;
}
.region-footer .content {
  width: 960px;
  margin: 1.2em auto;
}
.region-footer .block {
  margin-bottom: 0;
}
.region-footer .rtecenter {
	margin: 0;
  white-space: nowrap;
  margin-bottom: 20px;
  display: flex;
}
.footer-links a {
  padding-right: 20px;
  color: #133152;
  font-weight: 600;
  font-family: Verdana, sans-serif;
  font-size: 12px;
}
.footer-links a:hover {
  color: #0d2c4f;
}
.footer-address {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.footer-address strong {
  font-weight: 600;
}
.footer-address p {
  margin-bottom: 0;
}
.footer-address .address {
  display: block;
}
.social-icons {
  float: right;
  display: flex;
}
.icon {
  margin: 0 7.5px;
}
.icon::before {
  content: "";
  width: 48px;
  height: 48px;
  display: inline-block;
  background-size: cover;
  background-repeat: no-repeat;
}
.icon.twitter::before {
  background-image: url("/sites/default/themes/cepr_framework/images/twitteri.png");
}
.icon.youtube::before {
  background-image: url("/sites/default/themes/cepr_framework/images/youtubei.png");
}
.icon.facebook::before {
  background-image: url("/sites/default/themes/cepr_framework/images/facebooki.png");
}
.icon.linkedin::before {
  background-image: url("/sites/default/themes/cepr_framework/images/linkedin.png");
}
.footer-left {
  float: left;
  padding-left: 10px;
}
/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */

/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }

#block-search-form {
	position: absolute;
	top: 24px;
	right:0px;
	text-align: right;
}

a.active-trail.active {
  background-color: #ccc;
}
#header a.logo {
  padding: 0;
  margin: 0;
}
#block-views-news-block-2 .cepr-frontpage-content:nth-child(3n+2) {
  margin-right: 15px;
  margin-left: 15px;
}
/* #block-views-news-block-2 .cepr-frontpage-content:nth-child(3) {
  margin-right: 0;
  margin-left: 0;
} */
.view-display-id-block_2 .views-field-field-icon {
  float: left;
  margin-right: 8px;
}
.view-display-id-block_2 .views-row {
  clear: both;
  padding-bottom: 1em;
  padding-top: 8.5px;
  min-height: 300px;
  width: 30.8%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  border: 2px solid #f1f1f1;;
}
.cepr-frontpage-image img {
  width: 200px;
  margin-left: 8.5px;
}
.cepr-frontpage-title {
  padding: 0 8.5px;
}
.cepr-frontpage-title a {
  font-size: 12px;
}
.alert-box {
  border: 3px solid #BB0F33;
}
.alert-box .alert-box-title {
  background-color: #BB0F33;
  color: white;
  line-height: 2;
  margin-top: 0;
  padding-left: 5px;
}
.fp-menu-block {
  width: 48%;
  display: inline-block;
  padding: 0 5px;
  vertical-align: top;
}
.fp-menu-block .links li {
  margin-bottom: 0 !important;
}
.fp-menu-block a {
  font-size: 0.8em;
  line-height: 1;
}
.fp-menu-block h2 {
  border-bottom: 2px solid #c32d2d;
  padding-left: 10px;
}
.news-title {
  border-bottom: 2px solid gray;
  padding-left: 7px;
  padding-bottom: 5px;
}
.view-display-id-block_2  .views-field-title {
  font-family: Arial;
  font-size: 1.3em;
	font-weight: bold;
}

.view-display-id-block_2 .views-field-field-posting-date {
  font-family: Arial;
  font-size: 0.8em;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 5px;
}

.view-display-id-block_2 .views-field-field-short-summary {
  font-family: Arial;
  font-size: 0.9em;
}

#main ul, #main li {
  font-size: 1em;
	font-family: arial;
  line-height: 1.5em;
  margin: 0 0 1.2em 0;
}

#dp_abstract td, #dp_search td, #login_table td {
  font-family: Arial;
	font-size: 1em;
	text-align:left;
	vertical-align:top;
	padding-bottom:6px;
}

#bcdtable td, th {
  font-family: Arial;
	font-size: 0.9em;
	text-align:left;
	vertical-align:top;
	padding-bottom:3px;
}
#bcdtablehalf td, th {
  font-family: Arial;
	font-size: 0.9em;
	text-align:left;
	vertical-align:top;
	padding-bottom:3px;
}

#dp_abstract tr, #dp_search tr, #login_table tr, #bcdtable tr, #bcdtablehalf tr {

}

#dp_abstract table, #dp_search table, #login_table table {
	border-collapse:collapse;
	width:100%;
}

#bcdtable table, th, td{
	border: 1px solid #000;
	padding: 2px;
}
#bcdtablehalf table, th, td{
	border: 1px solid #000;
	padding: 2px;
}

#bcdtable {
width: 100%;
}
#bcdtablehalf {
width: 50%;
}

#bcdtable th {
	background-color: #cccccc;
  font-family: Arial;
	font-size: 0.9em;
}
#bcdtablehalf th {
	background-color: #cccccc;
  font-family: Arial;
	font-size: 0.9em;
}


#main b, #main strong {
	font-weight: bold
}

#main em {
	font-style: italic;
}


.dp_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	text-align: left;
	width: 120px;
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
}.dp_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.dp_button:active {
	position:relative;
	top:1px;
}
.dp_button_image_8 {
	float: left;
	margin-left: 4px;
	margin-right: 12px;
	padding-top: 6px;
}
.dp_button_image_12 {
	float: left;
	margin-left: 2px;
	margin-right: 10px;
	padding-top: 6px;
}
.dp_button_image_16 {
	float: left;
	margin-right: 8px;
	padding-top: 6px;
}

#block-block-4 li {
	font-size: 0.8em;
	font-family: Arial;
	margin-bottom: 0.6em;
}
#block-block-4 .block-title {
	font-size: 1em;
	font-weight: bold;
	margin-top: 1.2em;
}

#block-aggregator-feed-1 {
  background-color: #f1f1f1;
  border-radius: 5px;
  padding: 2px;
}

#block-aggregator-feed-1 .content {
  border-top: 1px solid rgba(15,70,100,.12);
}

#block-aggregator-feed-1 li a {
	font-size: 0.8em;
	font-family: Arial;
	margin-bottom: 0.6em;
}
#block-aggregator-feed-1  .block-title {
	font-size: 1em;
	font-weight: bold;
	margin-top: 1.2em;
}

#accountlinks {
	float: right;
	color: #fff;
	font-family: Arial;
	font-size: 0.8em;
	font-weight: bold;
	margin-bottom: 5px;
}
#accountlinks a {
  color: #ffffff;
}



.dp_button_inline {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	text-align: left;
	width: 120px;
	margin-right: 20px;
	margin-bottom: 20px;
	clear: both;
}.dp_button_inline:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.dp_button_inline:active {
	position:relative;
	top:1px;
}
.dp_button_inline_image_8 {
	float: left;
	margin-left: 4px;
	margin-right: 12px;
	padding-top: 6px;
}
.dp_button_inline_image_12 {
	float: left;
	margin-left: 2px;
	margin-right: 10px;
	padding-top: 6px;
}
.dp_button_inline_image_16 {
	float: left;
	margin-right: 8px;
	padding-top: 6px;
}

#block-views-news-block-3 h2 {
	clear: both;
	font-size: 22px;
	font-weight: bold;
	padding-top: 14px;
	margin-bottom: 4px;
	padding-bottom: 4px;
}

.date-display-single {
  margin-bottom: 1.4em;
	font-family: Arial;
	font-size: 1.2em;
	line-height: 2em;
}


.view-display-id-block_1  .views-field-title {
	font-family: Arial;
	font-size: 0.8em;
}

.view-display-id-block_3 .views-field-title {
	font-family: Arial;
	font-size: 1em;
}

#edit-submit, #edit-submit--3 {
	vertical-align: bottom;
}

#block-views-news-block-2 .view-footer {
	clear: both;
	margin-top: 20px;
	float: left;
}

.view-id-news .views-field-title {
	font-family: Arial;
	font-size: 1em;
  margin-bottom: 12px;
  margin-top: 0;
	font-weight: bold;
}

.view-id-news .views-field-field-short-summary {
	font-family: Arial;
	font-size: 0.9em;
	margin-bottom: 4px;
}

div.mc-field-group .asterisk {
  top: 40px !important;
}

div.news-image {
  height: 200px;
  width: 125px;
}

div.news-image img {
  width: 100%;
  height: auto;;
}

/**
 * 12.OVERRIDES
 */
.page-publications-year-publication .title, .page-publications-programme-area-area .title {
  display: none;
}

.more-link a {
  font-family: Arial;
	font-size: 0.8em;
}

/**
* 13.MAINTENANCE-PAGE
*/
.maintenance-page {
  position: relative;
  min-height: 100vh;
}

.maintenance-container {
  padding-bottom: 170px;
}

.maintenance-container .cepr-footer {
  position: absolute;
  bottom: 0;
  border-top: 1px solid black;
}

.maintenance-container .cepr-footer .header-container {
  padding-top: 25px;
}

/**
* 13.Journal Page
*/
/* journal article Admin */
.node-journal_article-form .vertical-tabs {
  margin: 0;
}
.node-journal_article-form .vertical-tabs .vertical-tab-button {
  margin-bottom: 0;
}
/* COVID ECONOMICS JOURNALS PAGE */
.block-views-journal-articles-block .views-field-field-journal-image {
  display: none;
}
.block-views-journal-articles-block .views-field-field-date-of-journal {
  display: none;
}
.block-views-journal-articles-block .views-field-field-journal-issue-number {
  display: none;
}
.block-views-journal-articles-block .views-field-field-journal-file-download {
  display: none;
}
.block-views-journal-articles-block .views-row-1 .views-field-field-journal-image {
  display: block;
}
.block-views-journal-articles-block {
  border: 2px solid #c32d2d;
  padding: 0 5px;
}
.block-views-journal-articles-block .content {
  margin-top: 0;
}
.block-views-journal-articles-block .views-row-1 .views-field-field-date-of-journal {
  display: block;
  position: absolute;
}
.block-views-journal-articles-block .views-row-1 .views-field-field-date-of-journal .date-display-single {
  line-height: 2;
  font-size: 0.8em;
  margin-left: 60px;
  color: #c32d2d;
  font-weight: bold;
}
.block-views-journal-articles-block .views-label-field-journal-issue-number {
  padding-right: 2px;
}
.block-views-journal-articles-block .views-row-1 .views-field-field-journal-issue-number {
  display: inline-flex;
  position: absolute;
  font-family: Arial;
  font-size: 0.8em;
  line-height: 2;
  margin-left: 5px; 
  color: #c32d2d;
  font-weight: bold;
}
.block-views-journal-articles-block .views-row-1 .views-field-field-journal-issue-number::after {
  content: ",";
}
.block-views-journal-articles-block .views-row-last .views-field-field-journal-file-download {
  display: block;
  padding-top: 275px;
}
.block-views-journal-articles-block .views-row-last .views-field-field-journal-file-download .file-icon {
  display: none;
}
.block-views-journal-articles-block .views-row-last .views-field-field-journal-file-download .file-size {
  display: none;
}
.block-views-journal-articles-block .views-row-last .views-field-field-journal-file-download a {
  font-size: 0.7em;
  color: #c32d2d;
  margin-left: 18px;
}
.block-views-journal-articles-block .views-row-1 .views-field-field-journal-image img {
  width: 150px;
  height: auto;
  position: absolute;
  margin-top: 25px;
}
.block-views-journal-articles-block .view-id-journal_articles, #block-views-journal-articles-block-2 .block-views-journal-articles-block {
  min-height: 300px;
  display: flow-root;
}
.block-views-journal-articles-block .views-row .views-field-title {
  /* height: 60px; */
  float: right;
  width: 75%;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: initial;
  font-weight: bold;
}
.block-views-journal-articles-block .views-field-field-title-short {
  display: none;
}
.block-views-journal-articles-block .views-field-field-journal-author {
  float: right;
  width: 65.5%;
  margin-right: 65px;
  margin-top: -10px;
  font-size: 0.9em;
}
.block-views-journal-articles-block .block-title {
  display: none;
}
.block-views-journal-articles-block .accordion {
  float: right;
  clear: both;
  background: transparent;
  margin-top: -20px;
  border: none;
  cursor: pointer;
  color: #c32d2d;
}
.block-views-journal-articles-block .accordion::after {
  content: "\25B8";
  padding-left: 3px;
}
.block-views-journal-articles-block .accordion.active::after {
  content: "\25BE";
}
.block-views-journal-articles-block .views-field-body .panel {
  display: none;
  background-color: white;
  overflow: hidden;
  width: 75%;
  float: right;
  padding-top: 10px;
}
.block-views-journal-articles-block .views-field-body .panel p {
  text-align: justify;
  padding-right: 8px;
}
.block-views-journal-articles-block .view-display-id-block_2 .views-row, #block-views-journal-articles-block-2 .block-views-journal-articles-block .views-row {
  clear: initial;
  padding-bottom: initial;
  padding-top: initial;
  min-height: initial;
  width: initial;
  display: block;
  vertical-align: initial;
  margin-bottom: initial;
  border: initial;
}
.block-views-journal-articles-block h3 {
  display: none;
}
#block-block-10 .content, #block-block-9 .content {
  display: none;
}
/* PREVIOUS JOURNALS */
#block-views-journal-articles-block-2 .block-title {
  display: none;
}
#block-views-journal-articles-block-2 .block-views-journal-articles-block {
  margin-bottom: 10px;
}
#block-views-journal-articles-block-2 .block-views-journal-articles-block .views-row-first .views-field-field-journal-file-download {
  padding-top: 0px;
  display: block;
  position: relative;
  top: 275px;
}
#block-views-journal-articles-block-2 .block-views-journal-articles-block .views-row-first .views-field-field-journal-file-download .file-icon {
  display: none;
}
#block-views-journal-articles-block-2 .block-views-journal-articles-block .views-row-first .views-field-field-journal-file-download .file-size {
  display: none;
}
#block-views-journal-articles-block-2 .block-views-journal-articles-block .views-row-first .views-field-field-journal-file-download a {
  font-size: 0.7em;
  color: #c32d2d;
  margin-left: 18px;
}
#block-views-journal-articles-block-2 .block-views-journal-articles-block .views-row-last .views-field-field-journal-file-download {
  display: none !important;
}
#block-views-journal-articles-block-2 .block-views-journal-articles-block .view-display-id-block_2 .views-row  {
  min-height: 60px;
}
/* COVID JOURNALS MENU */
#block-menu-menu-covid-economics-journals .menu:before {
  content: "";
  display: block;
  background-image: url(images/CovidEconomicsTitle.png);
  width: 100%;
  height: 73px;
  background-repeat: no-repeat;
  background-size: cover;
}
#block-menu-menu-covid-economics-journals .menu {
  padding: 0px;
  background-color: #f1f1f1;
}
#block-menu-menu-covid-economics-journals li {
  list-style: none !important;
  display: inline-block;
  margin-bottom: 0;
}
#block-menu-menu-covid-economics-journals li.first.leaf {
  padding-left: 5px;
}
#block-menu-menu-covid-economics-journals li:after {
  content: "|";
  color: #c32d2d;
  padding: 0 5px;
}
#block-menu-menu-covid-economics-journals li:last-child:after {
  content: "";
}
#block-menu-menu-covid-economics-journals li a {
  font-size: 13.3333px;
  color: #c32d2d;
  background-color: transparent;
}
#block-menu-menu-covid-economics-journals .block-title {
  display: none;
}

.calls-for-papers-image-container {
  width: 116px;
  text-align: center;
  position: relative;
}

.calls-for-papers-information {
  width: 580px;
  margin-left: 4px;
  position: relative;
  left: 116px;
  top: -185px;
}

span.calls-for-papers-date {
  position: relative;
  top: -125px;
  color: #fff;
  font-weight: bold;
}

div.view-id-events.view-display-id-open_calls_for_papers_page .views-row {
  
  max-height: 400px;
  text-overflow: ellipsis;
}
